<?php
$z[0]=Array("addurls","http://www.youku.com/show_page/id_zcc11f92e962411de83b1.html\r\nhttp://www.youku.com/show_page/id_z2f3c05baa25811e296ac.html\r\nhttp://www.youku.com/show_page/id_z4ad0c1ee66d911e3a705.html",6,219);
$z[1]=Array("batchrule","",225,258);
$z[2]=Array("regxrule","",264,295);
$z[3]=Array("areastart","href=\"",301,340);
$z[4]=Array("areaend","\" charset=\"",346,386);

?>